import { LitElement } from 'lit';
export declare const efConfigurationContext: {
    __context__: EFConfiguration | null;
};
export declare class EFConfiguration extends LitElement {
    static styles: import('lit').CSSResult[];
    efConfiguration: this;
    apiHost?: string;
    signingURL?: string;
    render(): import('lit-html').TemplateResult<1>;
}
declare global {
    interface HTMLElementTagNameMap {
        "ef-configuration": EFConfiguration;
    }
}
